body,html{

  width: 100%;
  height: 100%; 
 }
 

body{
 font-family: 'Cinzel', serif;
  text-transform: uppercase;
}
header {

	background-position: center;
  background-image: url("background2.jpg");
  background-size: cover;
  height: 100%;
}

h1{
	margin-top: 100px;
	font-size: 90px;

	transition: all 1s;

}
h1:hover{

	transform: scale(1.2);
}
.btn{

	margin: 100px;
	border-radius: 200px;
	border-color: #000000;
	background-image: url(always.jpg);
	background-size: cover;
	width: 200px;
	height: 100px;
	position: center;
}

.btn:hover{
	
	border-color:#ffffff;
	cursor: pointer;
}

.container>img{

	width:150px;
	height: 150px;
	display: inline-flex;
	flex-wrap: wrap;
	margin-right: 15px;
	transition: all 1s;

}
.container>img:hover{

	
	transform: scale(2.0);
}
